CVE-2018-25094

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Dec 3, 2023
Updated: Mar 21, 2024
CWE ID 24
CWE ID 22

Summary

CVE-2018-25094 is a vulnerability found in the Online Accounting System up to version 1.4.0. This vulnerability affects the file ckeditor/filemanager/browser/default/image.php and involves a path traversal issue. By manipulating the argument fid with the input ../../../etc/passwd, an attacker can gain unauthorized access to files in the '../filedir'. The exploit has been disclosed publicly and can be used by malicious actors. To remediate this vulnerability, it is recommended to upgrade to version 2.0.0 of the affected component. The identifier of the patch is 9d9618422b980335bb30be612ea90f4f56cb992c. This vulnerability has a base severity rating of HIGH with a base score of 7.5 according to [email protected].

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2018-25094 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options